@import url('//stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css');
@import url('//fonts.googleapis.com/css?family=Lato:400,700,700italic,300');


.lift {
    color:#000;
}

#main {
    padding: 0 0 20px 0;
}

#logos {
    padding: 20px 0;
}

#top-ribbon {
    background-color: #efefef;
    margin-bottom: 15px;
}

.debug {
    display: none;
}

.breadcrumb {
    margin-left: 0;
}

*, body, p, .Normal {
    font-family: Lato;
}

body, .Normal {
    color: #787878;
    font-size: 14px;
}

h1 {
    color: #216699;
    font-size: 30px;
}

h2 {
    color: #000;
    font-size: 28px;
}

h3 {
    color: #216699;
    font-size: 24px;
}

h4 {
    color: #000;
    font-size: 24px;
}

h5 {
    color: #216699;
    font-size: 18px;
}

h6 {
    color: #000;
    font-size: 18px;
}

hr {
    border-top-width: 3px;
}

    hr.primary {
        border-top-color: #2980B9;
    }

ul.nav {
    margin-left: 0;
    margin-bottom: 10px;
}

.sign-up-free {
    background-color: #3586BD;
    padding: 20px;
}

.text-primary {
    color: #2980B9;
}

.text-success {
    color: #66a82c;
}

.bg-warning {
    background-color: #fe8301;
}

    .bg-warning * {
        color: #fff;
    }

.tag-left {
    height: 40px;
    line-height: 40px;
    position: relative;
    padding: 5px 10px 5px 20px;
}

    .tag-left:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 0;
        height: 0;
        border-top: 20px solid transparent;
        border-bottom: 20px solid transparent;
        border-left: 10px solid #fff;
    }

    .tag-left h3 {
        margin: 0;
        line-height: 30px;
    }

h1.bg-primary,
h1.bg-info,
h2.bg-primary,
h2.bg-info,
h3.bg-primary,
h3.bg-info {
    padding: 15px;
}

.panel.panel-primary .panel-heading,
.bg-primary {
    background-color: #2980B9;
}

h1.bg-primary {
    margin-bottom: 40px;
}

.bg-primary h1,
.bg-primary h2,
.bg-primary h3,
.bg-primary h4,
.bg-primary p,
.panel-primary > .panel-heading > h1,
.panel-primary > .panel-heading > h2,
.panel-primary > .panel-heading > h3,
.panel-primary > .panel-heading > h4 {
    color: #fff;
}


.no-margin {
    margin: 0;
}

h1 small {
    line-height: 33px;
}

h1.bg-primary small a {
    color: #fff;
}

h1 small a:hover {
    text-decoration: none;
}

.btn.btn-primary,
a.dnnPrimaryAction {
    background: none;
    background-color: #ffa903;
    border-color: #ffa903;
    box-shadow: none;
    text-shadow: none;
}

    .btn.btn-primary:hover,
    a.dnnPrimaryAction:hover {
        background: none;
        background-color: #aecc03;
        border-color: #aecc03;
        text-decoration: none;
    }

    .btn.btn-primary,
    .btn.btn-primary:hover,
    .btn.btn-warning,
    a.dnnPrimaryAction {
        color: #fff;
    }

.btn.btn-default,
a.dnnSecondaryAction {
    background: none;
    background-color: #2980B9;
    border-color: #2980B9;
    color: #fff;
    box-shadow: none;
    text-shadow: none;
}

    .btn.btn-default:hover,
    a.dnnSecondaryAction:hover {
        background: none;
        background-color: #3498DB;
        border-color: #3498DB;
        text-decoration: none;
        color: #fff;
    }

.panel.compare {
    border-color: #3498DB;
}

    .panel.compare .panel-heading {
        background-color: #3498DB;
        color: #fff;
    }

.text-warning {
    color: #ff8300;
}

.toggle {
}

    .toggle .btn-default,
    .toggle.btn-default {
        background-color: #fff;
        border-color: #ccc;
        color: #333;
    }

        .toggle .btn-default:hover,
        .toggle.btn-default:hover {
            background-color: #fff;
            border-color: #ccc;
            color: #333;
        }

    .toggle .btn-primary,
    .toggle.btn-primary {
        background-color: #337ab7;
        border-color: #2e6da4;
        color: #fff;
    }

        .toggle .btn-primary:hover,
        .toggle.btn-primary:hover {
            background-color: #286090;
            border-color: #204d74;
        }

.checkbox .toggle label {
    padding-left: 12px;
}

.checkbox .toggle-off.btn {
    padding-left: 24px;
}

.tp-bannertimer {
    display: none;
}

.tp-caption p ~ .btn {
    margin-top: 10px;
}


.table > thead > tr > td.primary,
.table > tbody > tr > td.primary,
.table > tfoot > tr > td.primary,
.table > thead > tr > th.primary,
.table > tbody > tr > th.primary,
.table > tfoot > tr > th.primary,
.table > thead > tr.primary > td,
.table > tbody > tr.primary > td,
.table > tfoot > tr.primary > td,
.table > thead > tr.primary > th,
.table > tbody > tr.primary > th,
.table > tfoot > tr.primary > th {
    background-color: #2980B9;
    color: #fff;
}



html, .modal, .modal.in, .modal-backdrop.in {
    overflow-y: auto;
}

/* Fix DNN Styles */

/*a:focus, a:visited, a:active, a:hover {
    outline: none !important;
    color: initial;
}*/

.dnn_mact > li.actionMenuMove > ul li {
    height: auto;
    line-height: normal;
}



.RadEditor table {
    table-layout: initial !important;
}

.Normal, .NormalDisabled, .NormalDeleted {
}

.dnnDropDownList, .dnnDropDownList * {
    box-sizing: initial !important;
    -moz-box-sizing: initial !important;
}

h1, .h1, h2, .h2, h3, .h3 {
    letter-spacing: normal;
}

textarea {
    padding: 10px;
    height: 100px;
    font-weight: bold;
    font-size: 0.82em;
}

#ControlBar_ControlPanel, #ControlBar_ControlPanel * {
    box-sizing: initial;
    -moz-box-sizing: initial;
}

body > form #ControlBar_ControlPanel {
    z-index: 1050 !important;
}


/* End Fix DNN Styles */

/* General */
::selection,
::-moz-selection,
::-webkit-selection {
    background: transparent;
    color: #999;
    text-shadow: none;
}

::-webkit-input-placeholder, :-moz-placeholder {
    color: #b1bac5;
}

.no-gutter [class*="col-"] {
    padding: 0;
}

.va-container {
    display: table;
    position: relative;
}

.va-container-h {
    width: 100%;
}

.va-container-v {
    height: 100%;
}

.va-top, .va-middle, .va-bottom {
    display: table-cell;
}

.va-top {
    vertical-align: top;
}

.va-middle {
    vertical-align: middle;
}

.va-bottom {
    vertical-align: bottom;
}
/* end General */

/* Skin specific */
nav#nav {
    background: #2980B9;
    border-bottom: solid 5px #286090;
}

body {
    line-height: 1.5;
    color: #444;
    background: #fff;
}

header#header {
}

.language {
    margin-top: 3px;
    margin-bottom: 3px;
}

#language {
    width: 100%;
}

    #language .goog-te-gadget-simple {
        display: block;
        width: 100%;
        height: 34px;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        color: #555;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    }

        #language .goog-te-gadget-simple:hover {
            border-color: #66afe9;
            outline: 0;
            -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
            box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
        }

        #language .goog-te-gadget-simple > span {
        }

        #language .goog-te-gadget-simple > span, .goog-te-gadget-simple > span > a {
        }

            #language .goog-te-gadget-simple > span > a * {
                color: #aaa;
            }

            #language .goog-te-gadget-simple > span > a span ~ span {
                display: none;
            }

                #language .goog-te-gadget-simple > span > a span ~ span ~ span {
                    display: inline-block;
                    float: right;
                }

    #language .goog-te-gadget-icon {
        display: none;
    }

#search {
    position: relative;
    margin-top: 3px;
    margin-bottom: 3px;
}

    #search .x3-googlesearch input {
        display: block;
        width: 100%;
        height: 34px;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        color: #555;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    }

        #search .x3-googlesearch input:focus {
            border-color: #66afe9;
            outline: 0;
            -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
            box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
        }

    #search .x3-googlesearch .submit {
        position: absolute;
        right: 8px;
        top: 0;
        bottom: 0;
        line-height: 34px;
        color: #aaa;
    }


.nav-wizard {
    margin-left: 0;
}

    .nav-wizard > li {
        float: left;
    }

        .nav-wizard > li > a {
            position: relative;
            background-color: #eeeeee;
            height: 40px;
        }

            .nav-wizard > li > a .badge {
                margin-left: 3px;
                color: #eeeeee;
                background-color: #428bca;
            }

        .nav-wizard > li:not(:first-child) > a {
            padding-left: 34px;
        }

            .nav-wizard > li:not(:first-child) > a:before {
                width: 0px;
                height: 0px;
                border-top: 20px inset transparent;
                border-bottom: 20px inset transparent;
                border-left: 20px solid #ffffff;
                position: absolute;
                content: "";
                top: 0;
                left: 0;
            }

        .nav-wizard > li:not(:last-child) > a {
            margin-right: 6px;
        }

            .nav-wizard > li:not(:last-child) > a:after {
                width: 0px;
                height: 0px;
                border-top: 20px inset transparent;
                border-bottom: 20px inset transparent;
                border-left: 20px solid #eeeeee;
                position: absolute;
                content: "";
                top: 0;
                right: -20px;
                z-index: 2;
            }

        .nav-wizard > li:first-child > a {
            border-top-left-radius: 4px;
            border-bottom-left-radius: 4px;
        }

        .nav-wizard > li:last-child > a {
            border-top-right-radius: 4px;
            border-bottom-right-radius: 4px;
        }

        .nav-wizard > li.done:hover > a,
        .nav-wizard > li:hover > a {
            background-color: #d5d5d5 !important;
        }

            .nav-wizard > li.done:hover > a:before,
            .nav-wizard > li:hover > a:before {
                border-right-color: #d5d5d5;
            }

            .nav-wizard > li.done:hover > a:after,
            .nav-wizard > li:hover > a:after {
                border-left-color: #d5d5d5;
            }

        .nav-wizard > li.done > a {
            background-color: #e2e2e2;
        }

            .nav-wizard > li.done > a:before {
                border-right-color: #e2e2e2;
            }

            .nav-wizard > li.done > a:after {
                border-left-color: #e2e2e2;
            }

        .nav-wizard > li.active > a,
        .nav-wizard > li.active > a:hover,
        .nav-wizard > li.active > a:focus {
            color: #ffffff;
            background-color: #428bca !important;
        }

            .nav-wizard > li.active > a:after {
                border-left-color: #428bca;
            }

            .nav-wizard > li.active > a .badge {
                color: #428bca;
                background-color: #ffffff;
            }

        .nav-wizard > li.disabled > a {
            color: #777777;
        }

            .nav-wizard > li.disabled > a:hover,
            .nav-wizard > li.disabled > a:focus {
                color: #777777;
                text-decoration: none;
                background-color: #eeeeee;
                cursor: default;
            }

            .nav-wizard > li.disabled > a:before {
                border-right-color: #eeeeee;
            }

            .nav-wizard > li.disabled > a:after {
                border-left-color: #eeeeee;
            }

    .nav-wizard.nav-justified > li {
        float: none;
    }

        .nav-wizard.nav-justified > li > a {
            padding: 10px 15px;
        }

@media (max-width: 768px) {
    .nav-wizard.nav-justified > li > a {
        border-radius: 4px;
        margin-right: 0;
    }

        .nav-wizard.nav-justified > li > a:before,
        .nav-wizard.nav-justified > li > a:after {
            border: none !important;
        }
}


.leadership h2,
.leadership h3 {
    margin: 5px 0;
}

.marketplace-nav .btn {
    margin: 10px 0;
}

#social a {
    color: #fff;
}


